body {
background: url('/gfx/background2020_1.jpg'); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #FFFFFF;
}
a {
color: #db6f83;
text-decoration: underline;
}

div.mainnews{
background-color: #fafaf7;
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
padding: 10px;
border-bottom: 1px solid #d7cbca;
}
div.mainblog{
background-color: #fafaf7;
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
padding: 10px;
padding-left: 20px;
margin-right: -12px;
margin-left: -13px;
border-bottom: 1px solid #d7cbca;
z-index: 100;
position: relative;
}
div.maincontent{
background-color: #fafaf7;
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
padding: 10px;
padding-left: 20px;
border-bottom: 1px solid #d7cbca;
z-index: 100;
position: relative;

}
div.contentleftside{

background-color: #fafaf7;
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
padding: 10px;
padding-left: 20px;


border-bottom: 1px solid #d7cbca;

}
.designer {
	font-family: 'Pathway Gothic One', sans-serif;	
}
div.contentrightside{

background-color: #fafaf7;
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
padding: 10px;
padding-left: 20px;



border-bottom: 1px solid #d7cbca;

}



div#menubalk {
width: 1001px;
height: 69px;
background: url('/gfx/menubalk_2020_2.png') no-repeat;
position: relative;
}
a.menuoptie {
color: #FFFFFF;
position: absolute;
top: 22px;
font-size: 22px;
text-decoration: none;
}
a#informatie {left: 120px;}
a#beauty {left: 268px;}
a#blogs {left: 468px;}
a#verhalen {left: 565px;}
a#forum {left: 699px;}
a#chat {left: 799px;}
a#webshop {left: 888px;}
a#home {left: 55px; top: 18px;}

div.menu {
margin-left: auto;
margin-right: auto;
width: 1001px;
}
h1 {
font-size:20px;
font-weight: bold;
color: #743259;
padding-bottom: 14px !important;
text-transform: uppercase;
font-family: 'Pathway Gothic One', sans-serif !important;	
}

.stiched {
background: url('/gfx/stitch_purple2020.png') bottom repeat-x;
}


h1 {
font-size:24px;

margin-left: -15px;
margin-right: -5px;
padding-left: 15px;
margin-bottom: 10px;
clear:both;
}
h2.designer {
font-size:20px;
background: url('/gfx/stitch_purple2020.png') bottom repeat-x;
margin-left: -10px;
margin-right: -5px;
padding-left: 10px;
margin-bottom: 10px;
padding-bottom: 5px;
color: #743259;
text-transform: uppercase;
font-family: 'Pathway Gothic One', sans-serif !important;	

}


h2.blogitem {

height: 30px;
overflow: hidden;

}


h2 {
font-family: georgia;
font-size: 18px;
font-style: italic;
font-weight: normal;
color: #000000;
line-height: 30px;
font-family: 'Pathway Gothic One', sans-serif !important;	

}
div.commentheader{
font-family: georgia;
font-size: 11px;
font-style: italic;
font-weight: normal;
color: #AAAAAA;

}
div.commentheader b{
color: #000000;
}

h2 a{
color: #000000;
text-decoration: none;
}


div.stippels_paars
{
height: 4px;
background: url('/gfx/stitch_purple2020.png') repeat-x;

}
div#social {
font-size: 18px;
padding-top: 5px;
}

div#social  img{
vertical-align: middle;
}
div#leftcol {
background: url('/gfx/meisje_beproud.png') no-repeat;

}
div#rightcol {
margin-left: 10px;

}


div#welkomtekst {
margin-left: 185px;

}
div#welkomtekst h1 {
font-size: 16px;
line-height: 1em;
margin-top: 20px;
}
div#welkomtekst p {
font-family: Georgia, serif;
font-size: 12px;
margin-top: 10px;
line-height: 2em;
font-style: italic;

}
div.leuk {
font-size: 30px;
}
div#mustreads {
background: url(/gfx/mustreads_bg.png) no-repeat;
width: 296px;
height: 205px;
}
div.left_gen_top {
background: url(/gfx/left_gen_bg_03.png) no-repeat;
width: 297px;
height: 20px;
margin-top: 10px;
}
div.left_gen_middle {
background: url(/gfx/left_gen_bg_05.png) repeat-y;
width: 297px;
}
div.left_gen_bottom {
background: url(/gfx/left_gen_bg_06.png) no-repeat;
width: 297px;
height: 11px;
}
div.left_gen_content {
padding-left: 15px;
padding-right: 10px;
padding-bottom: 10px;
}
div.left_gen_content p{
font-size: 12px;

}
div.left_green_top {
background: url(/gfx/left_groen_03.png) no-repeat;
width: 296px;
height: 30px;
margin-top: 10px;
}
div.left_green_middle {
background: url(/gfx/left_groen_05.png) repeat-y;
width: 296px;
}
div.left_green_bottom {
background: url(/gfx/left_groen_07.png) no-repeat;
width: 296px;
height: 20px;

}
div.left_green_content {
padding-left: 15px;
padding-right: 10px;
}
img.breakoutleft {
float: left;
margin-left: -30px;
margin-right: 15px;
}
div.ribbon {
width: 206px;
height: 27px;
background: url(/gfx/pink_ribbon.png) no-repeat;
text-align: right;
float: right;
margin-right: -20px;
}
div.ribbon_inner {
	padding: 5px;
	padding-right: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}
div.blogitembreed {
	width: 618px;
	height: 151px;
	background: url(/gfx/blog_bg.jpg) no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px solid #dfdfde;
}
div.small_item_div{
	margin-left: -24px; 
	margin-right: -12px;
	margin-top: 10px;
}

table.small_item_table
{	width: 100%;
	
}

div.small_item {
	width: 204px;
	height: 294px;
	background: url(/gfx/small_item_bg.png) center no-repeat;
	float: left;
	margin-right: 12px;
	
}
div.small_item_inner {

padding: 15px;


}
div.bottom_lijntjes {
	height: 184px;
	background: url(/gfx/bottom_lijntjes.png) center no-repeat;
	

}
div.bottom_empty {
	height: 324px;
	background: url(/gfx/bottom_empty.png) center no-repeat;
	


}

div.bottom_blog {
	
	background: url(/gfx/bottom_empty.png) center top no-repeat;
	margin-right: -12px;
	margin-left: -13px;	
	margin-top: 20px;
	padding-top:10px;
}


div.vak_inner {
padding-left: 20px;
padding-right: 16px;
padding-top: 10px;

}

div.bottom_blog_inner {
border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;
border-bottom: 1px solid #d7cbca;
padding: 10px;
}



div.verhaal {
width: 225px;
height: 236px;
background: url(/gfx/verhalen_bg.png) center no-repeat;
float: left;
margin-left: 5px;
margin-right: 5px;
}


div.blogiteminner {
padding: 2px;
padding-top: 2px;


} 
div.blogplaatje {
height: 145px;
width: 199px;

}
td.blogitemcontent {
padding: 10px;
padding-top: 5px;
}
div.blogdatum {
font-size: 11px;
margin-top: -4px;
margin-bottom: 4px;

}
div.blogcontent {
height: 54px;
overflow:hidden;

}
div.storycontent {
height: 124px;
overflow:hidden;
margin-bottom: 5px;
}

div.story_box {
padding: 10px;
padding-top: 20px;
}
div.story_title {
width: 160px;
height: 50px;
overflow:hidden;
}
div.story_title a{
font-family: georgia, serif;
color: #000000;
text-decoration: none;
font-size: 14px;
font-style: italic;
padding: 0px;
margin: 0px;
font-weight: bold;
}


span.commentcount {
float: right;
font-size: 11px;
}
span.commentcount img{
vertical-align: middle;
margin-top: 2px;
}
div.commentleft, div.commentright {
width: 540px;

clear: both;
margin-bottom: 10px;
}
div.commentleft {
float: left;
}
div.commentright {
float: right;
}
div.comment_middle {
background-color: #fafaf7;
padding: 10px;

border-left: 1px solid #d7cbca;
border-right: 1px solid #d7cbca;

}
div.comment_middle p {
font-size: 11px;
}

div.commentright_top {
background: url(/gfx/comments_03.png);
height: 10px;
}
div.commentleft_top {
background: url(/gfx/comments_09.png);
height: 10px;
}
div.comment_bottom {
background: url(/gfx/comments_06.png);
height: 3px;
}
span.tag {
padding: 4px;
padding-left: 10px;
padding-right: 10px;
background-color: #db6f83;
margin: 5px;
display: block;
float: left;
color: #FFFFFF;
text-transform: uppercase;
font-size: 18px;
}
span.tag a:link, span.tag a:visited,span.tag a:active  {
text-decoration:none;
color:#FFFFFF;
}
span.tag a:hover {
text-decoration:none;
color:#75335A;
}
div.tagcloud {
background: url(/gfx/lijntjes.png) repeat-y;
}

div.rel_blog_plaatje {
height: 146px;
width: 190px;
text-align: center;
}

div.rel_blog_plaatje img {
margin-top:2px;
margin-left: 1px;
}
div.rel_blog_tekst {
padding: 5px;
margin-top: -5px;
}
div.rel_blog_tekst a{
font-family: georgia;
font-size: 12px;
font-style: italic;
font-weight: bold;
text-decoration: none;
color: #000000;
}
div.rel_blog_post {
width: 192px;
height: 203px;
background: url(/gfx/rel_blog_bg.png) center no-repeat;
float: left;
margin-left: 6px;
margin-right: 6px;
margin-top: 10px;
position: relative;
}

div.rel_story_post {
width: 225px;
height: 236px;
background: url(/gfx/verhalen_bg.png) center no-repeat;
float: left;
margin-left: 3px;
margin-right: 3px;
margin-top: 10px;
position: relative;
}




div.blog_overzicht_container  h2.designer {

background-image: none;
margin-bottom: 2px;
font-size: 20px;


position: absolute;
bottom: 0px;
}


div.blog_overzicht_item   {
width: 192px;
height: 203px;
background: url(/gfx/rel_blog_bg.png) center no-repeat;



position: relative;
}
div.blog_overzicht_container {
width: 192px;

float: left;
margin-left: 6px;
margin-right: 6px;
margin-top: 10px;
}
div.blog_overzichttitel {
height: 60px;
position: relative;
}


div.blog_datum {
position: absolute;
top: -4px;
left: 8px;
width: 35px;
height: 45px;
background: url(/gfx/datum_bg.png);
color: #FFFFFF;
font-weight: bold;
font-family: georgia;
text-align: center;
}

div.verhaal_datum {
position: absolute;
top: -4px;
right: 12px;
width: 35px;
height: 45px;
background: url(/gfx/datum_bg.png);
color: #FFFFFF;
font-weight: bold;
font-family: georgia;
text-align: center;
}


div.blog_datum_dag {
font-size: 16px;
margin-top: 3px;

}
div.blog_datum_maand {
font-size: 9px;
font-weight: normal;
margin-top: -3px;
}
div.blogsubtitle {
margin-top: -5px;
margin-bottom: 12px;
font-family: georgia;
font-size: 11px;
font-style: italic;
font-weight: normal;
text-decoration: none;
}
div.with_rabbit_right {
position: relative;
}
img.rabbit_right {
position:absolute;
left:-138px;
}
div.lijntjespap_top {
background: url(/gfx/lijntjes_papier_03.png);
width: 278px;
height: 13px;
margin-top: 10px;
}
div.lijntjespap_midden {

background: url(/gfx/lijntjes_papier_05.png) left repeat-y;
width: 278px;

}
div.lijntjespap_bottom {
background: url(/gfx/lijntjes_papier_07.png);
width: 278px;
height: 7px;

}

div.lijntjespap2_top {
	background: url(/gfx/lijntjes_papier_03.png);
	width: 181px;
	height: 13px;
	margin-top: 10px;
}

div.lijntjespap2_midden {
	background: url(/gfx/lijntjes_papier_05.png) left repeat-y;
	width: 181px;
}

div.lijntjespap2_bottom {
	background: url(/gfx/lijntjes_papier_07.png);
	width: 181px;
	height: 7px;
}

table.lijstjelinks td {
padding-right: 5px;
font-family: georgia;
font-size: 12px;
}
table.lijstjelinks {
margin-left: 5px;
}
div.kleingroenrandje {
background: url(/gfx/kleingroenrandje_bg.png);
width: 211px;
height: 143px;
margin-top: 10px;
}
div.plakbandinner {
padding: 10px;
padding-top: 10px;
text-align: center;
}
div.plakbandinner h1{
font-size: 16px;
line-height: 1.2em;
margin-top: 12px;
}
div.maincontainer {
margin-left: auto;
margin-right: auto;
border: 0px solid #000000;
width: 1005px;
}
div.contentmenu li.menulevel0{
list-style-type: none;
background: url(/gfx/pijltje.png) 0px 5px no-repeat;
padding-left: 16px;
margin-left: -16px;
margin-bottom: 2px;
}

div.contentmenu li.menulevel1:before{
content: '- ';
}
div.contentmenu li.menulevel1 {
list-style-type: none;
padding-left: 0px;
margin-bottom: 2px;
}

div.contentmenu li a{
text-decoration: none;
color: #000000;
}
div.contentmenu li a.higlighted {
color: #db6f83;

}
div.contentmenu li.menulevel1 a{
font-size: 12px;
}
div.sidemenu {
 margin-left: -10px;
}
div#footer-content {
margin-left: 200px;
line-height: 1.8em;

}
div#footer-content h4,div#footer-content h4 a {
color: #DB6F83;
font-size: 20px;
text-transform: uppercase;
margin-bottom: 8px;
}
div#footer-content a {
color: #FFFFFF;
text-decoration: none;

}
div.ribbon a {
color: #FFFFFF;
text-decoration: none;

}
h2.designer a {
color: #743259;
}
div.mustreadsinner {
padding-top: 10px;
padding: 15px;

}
div.mustreadsinner ul {
padding: 0px;
margin: 0px;
}

div.mustreadsinner li {
margin-left: 5px;
padding-left: 18px;

list-style-type: none;
background: url(/gfx/pijltje.png) left center no-repeat;
}
form {
display: inline;
}
div.repheadercase{
 				border-style: none;
                background-color: #EEEEEE;
                font-family: verdana, sans-serif;
                font-size: 10pt;
                color: #65016B;
                margin-top: 5px;
                padding-left:0px;
                padding-top:6px;
                padding-bottom:6px;
                vertical-align: top;
                overflow: visible;
                font-weight: bold;
                overflow: hidden;
                border-top: 1px solid #DDDDDD;
                border-bottom: 1px solid #65016B;
}
div.replinecase {
				border-bottom-color: #DDDDDD;
				border-bottom-style: solid;
				border-bottom-width: 1px;
                font-family: verdana, sans-serif;
				font-size: 11px;
                color: #000000;
                margin: 0; 
                 padding-left:4px;
                 padding-top:3px;
                 padding-bottom:3px;
                 vertical-align: top;
                 overflow: hidden;

					 }
div#headerlinks {
padding-top:4px;
clear:both;
}
div#headerlinks a {

margin-left: 20px;
}
div#headerlinks a {
color: #493836;
}
div#tekstballon {
background: url('/gfx/tekstballon.png') no-repeat;
height: 58px;
width: 119px;
position: absolute;
left: 740px;
bottom: 51px;
}
div#tekstballoninner {
padding: 6px;
font-family: georgia, serif;
text-align: center;
font-style: italic;
font-size: 13px;
line-height: 18px;
color: #333333;
}